# Uses of Class
org.apache.avro.mapreduce.AvroKeyOutputFormat.RecordWriterFactory

Packages that use AvroKeyOutputFormat.RecordWriterFactory
Package
Description
org.apache.avro.mapreduce

## Uses of AvroKeyOutputFormat.RecordWriterFactory in org.apache.avro.mapreduce

Constructors in org.apache.avro.mapreduce with parameters of type AvroKeyOutputFormat.RecordWriterFactory
Modifier
Constructor
Description
`protected`
`AvroKeyOutputFormat(AvroKeyOutputFormat.RecordWriterFactory recordWriterFactory)`
Constructor.